<?php

namespace App\Filament\Clusters\Cards\Resources\CardPinOrders\Pages;

use App\Filament\Clusters\Cards\Resources\CardPinOrders\CardPinOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCardPinOrders extends ListRecords
{
    protected static string $resource = CardPinOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
